{
	"313000752_0": "We finally made it to the palace...",
	"313000752_1": "Last time we were in a hurry and I didn't get a good look, \\n but it's really amazing.",
	"313000752_2": "It's not underwater, is it?",
	"313000752_3": "It looks like there's a border between the palace and the sea... \\n I wonder how. This is a really strange place.",
	"313000752_4": "Is the box the one doing all this?",
	"313000752_5": "More fishmen...",
	"313000752_6": "No matter how many, with this fist—!",
	"313000752_7": "Wait, Hibiki. Something's off.",
	"313000752_8": "...They aren't attacking? \\n It looks like they're lining up—",
	"313000752_9": "For what reason did you come here?",
	"313000752_10": "The fishman—",
	"313000752_11": "is talking?!"
}